body, html{
	background:  white;
}

h4.pleaseSelect{
	clear: both;
}

#page_wrapper,
.header,
.insideFooter .blockWrapper{
	width: 100%;
}

#page_container{
	width: auto;
	padding: 0 15px;
}

.content{
	padding: 10px 0 20px 0;
	width: auto;
}

.topLeft .logo img{
	width: 200px;
} 

.topLeft .logo{
	height: auto;
	width: auto;
}

.account-wrapper{
	width: auto;
}

div.cart{
	width: 75px;
	text-align:  right;
}

.search input.s{
	width:  200px;
}

.happypeople,
.topRight .login,
.chatLive,
.featureBar .callOuts,
.navWrap1,
.insideFooter .contactBar,
.insideFooter #leftFeature,
.insideFooter #rightFeature,
.insideFooter .footerTrust,
.insideFooter .footerBlock{
	display: none;
}

.insideFooterWrap{
    background-image: none;
}

.insideFooter .footerBlock{
	border: none;
}

.insideFooter .footerBlock.firstBlock{
	display: block;
	padding: 0;
}

.insideFooter h6,
.insideFooter ul{
	padding-left: 20px;
}

h1.title{
	font-size:  20px;
	width:  100%;
}

h2{
	font-size:  18px;
}

h4{
	font-size: 15px;
}

.mobileFooterLinks{
    width: 100%;
    padding: 10px;
    margin: 0;
    box-sizing: border-box;
    background: #002a4a;
    overflow: auto;
}

.mobileFooterLinks .BlueButton{
    font-size: 16px;
}

.formRow{
	margin: 15px 0 0 0;
	padding-left: 5px;
}	
				
.formRow .label{
	float: none; 
	text-align: left; 
}

.fieldpair{
	float: none; 
	text-align: left; 
	width: 95%;
}

.mobileTextLeft,
.tright.mobileTextLeft{
	text-align: left;
}



/* register page */

.mobileInlineItem{
	float: left;
	margin-right: 20px;
}

.formRow .mobileInlineItem .label{
	width: auto;
}

#poBoxDisclaimer{
    clear: left;
    position: relative;
    top: 0;
    left: 0;
    width: 241px;
}

#BarnFields { padding-bottom: 20px; width:auto!important; }
#BarnFields.formRow { padding-left: 0px; }
#BarnFields .findBarn { margin-left: 12px; }
.formRow .optional { display: none; }
.mobileOptional { display: inline-block; float:right; margin-top:0px; font-size: 90%; font-weight: normal; font-style: italic; color: #666; }
.widthMedium #BarnFields .formRow .label,
.widthMedium .formRow .label { width: 93%; }
.fieldpair input[type="text"],
.fieldpair input[type="email"],
.fieldpair input[type="tel"], 
.fieldpair input[type="password"], 
.fieldpair textarea, 
.fieldpair select { width: 95%; }
#mobileCheckbox { width: 95%; }
#mobileCheckbox .fieldpair { width: auto; padding-right: 5px; }
#poDisclaimer { margin-left: 20px!important; }
.formRow label { display: inline-block;  }
